twig:
    default_path: '%kernel.project_dir%/templates'
    globals:
        base_url_fr:      "%base_url_fr%"
        base_url_en:      "%base_url_en%"
        base_url_fr_sans_langue:      "%base_url_fr_sans_langue%"
        base_url_en_sans_langue:      "%base_url_en_sans_langue%"

when@test:
    twig:
        strict_variables: true
